Public Class UpdatePackageInfo
    ''' <summary>
    ''' 软件索引
    ''' </summary>
    ''' <returns></returns>
    Property SoftwareID() As Integer

    ''' <summary>
    ''' 软件名称
    ''' </summary>
    ''' <returns></returns>
    Property SoftwareName() As String

    ''' <summary>
    ''' 软件最新版本
    ''' </summary>
    ''' <returns></returns>
    Property LastVersion() As String

    ''' <summary>
    ''' 软件包MD5
    ''' </summary>
    ''' <returns></returns>
    Property BinPackageMd5() As String

    ''' <summary>
    ''' 软件包名,不含完整路径
    ''' </summary>
    ''' <returns></returns>
    Property PackageName() As String

    ''' <summary>
    ''' 软件发布日期 
    ''' </summary>
    ''' <returns></returns>
    Property ReleaseDate() As DateTime

End Class
